@charset "UTF-8";

.hover-menu__content {
  box-shadow: 0px 16px 24px rgba(0, 0, 0, 0.06), 0px 2px 6px rgba(0, 0, 0, 0.04), 0px 0px 1px rgba(0, 0, 0, 0.04);
}

.header:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body._lock .header:after {
  transition: opacity 0.3s 0.7s;
  opacity: 1;
}

.wrapper-main .header:before {
  opacity: 0;
}

.wrapper-main .header._scroll .logo-header__desk {
  opacity: 0;
  visibility: hidden;
}

.wrapper-main .header._scroll .logo-header__menu {
  opacity: 1;
  visibility: visible;
}

.wrapper-main .logo-header__desk {
  opacity: 1;
  visibility: visible;
}

.wrapper-main .logo-header__menu {
  opacity: 0;
  visibility: hidden;
}

.wrapper-landing .header:before {
  opacity: 0;
}

.header {
  position: fixed;
  top: 0;
  left: 25px;
  right: 25px;
  z-index: 10;
}

@media (max-width: 576px) {
  .header {
    left: 15px;
    right: 15px;
  }
}

.header._scroll:before {
  opacity: 1;
  transition: opacity 0.2s;
}

.header._scroll .hover-menu {
  top: 60px;
  padding: 30px 0 0 0;
}

.header .container--small {
  width: 100%;
  background-color: white;
  border-radius: 20px;
  padding: 12px 25px;
}

@media (max-width: 576px) {
  .header .container--small {
    padding: 8px 25px;
  }
}

.header__content {
  padding: 20px 0;
  transition: height 0.2s;
  display: flex;
  align-items: center;
}

@media (max-width: 576px) {
  .header__content {
    padding: 15px 0;
  }
}

.header__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__column {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
}

.header__cabinet {
  position: relative;
  z-index: 11;
  display: block;
  font-size: 18px;
  line-height: 110%;
  color: #fff;
  white-space: nowrap;
  margin: 0 0 0 40px;
}

.header__recall {
  position: relative;
  z-index: 11;
  width: auto;
  max-width: 200px;
  background-color: var(--color-primary);
  color: var(--color-white);
  flex-shrink: 0;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 31px;
  transition: background-color 0.7s, color 0.7s;
}

.header__recall:active {
  top: 1px;
}

.logo-header {
  margin: 0 25px 0 0;
  position: relative;
  z-index: 11;
  display: flex;
}

.logo-header._active .logo-header__desk {
  opacity: 0;
  visibility: hidden;
  fill: #fff;
  filter: brightness(0) invert(1);
}

.logo-header._active .logo-header__menu {
  opacity: 1;
  visibility: visible;
  fill: #fff;
  filter: brightness(0) invert(1);
}

.logo-header__icon {
  display: inline-flex;
  align-items: center;
  flex-shrink: 0;
  position: relative;
}

.logo-header__desk {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 150px;
  height: 42px;
  object-fit: contain;
  transition: opacity 0.7s, visibility 0.7s;
}

.logo-header__menu {
  position: relative;
  left: 0;
  width: 150px;
  height: 42px;
  transition: opacity 0.7s, visibility 0.7s;
}

.location-header {
  position: relative;
  z-index: 11;
  font-size: 18px;
}

.location-header span {
  white-space: nowrap;
}

.location-header a {
  display: flex;
  align-items: center;
}

.header__column._active .location-header a {
  color: var(--color-white);
}

.nav-header {
  
}

.nav-header._active {
  transition: width 1s ease-in, margin 0.2s 0.8s;
  width: 0;
  margin: 0;
}

.nav-header__list {
  white-space: nowrap;
  display: flex;
  margin: 0 -20px;
  gap: 20px;
}

@media (max-width: 1540px) {
  .nav-header__list {
    gap: 8px;
    margin: 0 -10px;
  }
}

.nav-header__list li {
  padding: 2.5px 20px;
  margin-top: 0;
}

.nav-header__list a {
  color: var(--color-gray-dark);
  font-weight: 300;
}

.nav-header__list .hover-menu a {
  color: var(--color-text);
  font-weight: 300;
}

.menu__gradient {
  position: fixed;
  z-index: 3;
  top: 0;
  width: 100%;
  overflow: hidden;
  left: 0;
}

.menu__gradient:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url("../img/mainscreen/noise-bg.svg") 0 0/cover no-repeat, radial-gradient(94.14% 297.63% at 94.14% 11.3%, #2862c8 0%, #192436 59.29%, #051228 100%);
}

.menu__body {
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s 0.5s;
  display: block;
}

.menu__body._active {
  opacity: 1;
  visibility: visible;
  overflow-y: scroll;
  overflow-x: hidden;
  transition: all 1s;
}

.menu__body._active .nav-menu {
  opacity: 1;
  transform: translate(0, 0);
  transition: opacity 0.7s 1.1s, transform 0.7s 1.1s;
}

.menu__body._active .detailed-menu {
  opacity: 1;
  transform: translate(0, 0);
  transition: opacity 0.7s 1.3s, transform 0.7s 1.3s;
}

.menu__body._active .bottom-menu {
  opacity: 1;
  transform: translate(0, 0);
  transition: opacity 0.7s 1.5s, transform 0.7s 1.5s;
}

.menu__body._active .menu__wrapper:after {
  transform: translate(0, 0);
  transition: transform 0.7s 1.7s;
}

.menu__wrapper {
  display: flex;
  align-items: center;
  padding: 100px 0 50px;
  width: 100%;
  min-height: 100%;
  position: relative;
  overflow: hidden;
}

.menu__wrapper:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/mainscreen/noise-bg.svg") 0 0/cover no-repeat, radial-gradient(94.14% 297.63% at 94.14% 11.3%, #2862c8 0%, #192436 59.29%, #051228 100%);
}

.menu__wrapper:after {
  content: "";
  position: fixed;
  bottom: -353px;
  right: -262px;
  z-index: 1;
  width: 690px;
  height: 758px;
  opacity: 0.1;
  transition: transform 0.3s;
  transform: translate(50%, 50%);
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjkwIiBoZWlnaHQ9Ijc1OCIgdmlld0JveD0iMCAwIDY5MCA3NTgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xNDIuMTk2IDMxNy4xMzFDMTM0Ljc2NCAyMTQuMTExIDIxOS41ODkgMTMwLjI2OCAzMzEuMjM4IDEzMC4yNjhDNDQyLjg4NiAxMzAuMjY4IDUzOS42MjggMjE0LjExMSA1NDcuMTg4IDMxNy4xMzFDNTUwLjQwNiAzNTkuMTUxIDUzNy41NTIgNDAwLjgyNiA1MTEuMjI1IDQzMy43MzRMNDUxLjQyOCAzNzYuODQyQzQ2Mi40NTUgMzU4Ljk0MiA0NjcuNTI0IDMzOC4wMDcgNDY1LjkwOCAzMTcuMDQ2QzQ2MS42MzYgMjU1LjM3IDQwMy40NjMgMjA1LjIyNyAzMzYuNjE5IDIwNS4yMjdDMjY5Ljc3NiAyMDUuMjI3IDIxOS4wMzQgMjU1LjQ1NSAyMjMuNTYyIDMxNy4xMzFDMjI3LjE5MiAzNjcuMTg5IDI2Ni4yNzMgNDA5LjY0NCAzMTYuMjg5IDQyMy45MUwzMTQuMTk2IDQ5OS43MjNDMjIyLjEwOSA0ODEuMTg3IDE0OC42NDUgNDA2LjM1NiAxNDIuMTk2IDMxNy4xMzFaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBkPSJNODUuNTE3MSA5Mi44OTc5QzE0Ni4xMjUgMzIuOTczNSAyMzAuMDUzIDcuMTMzMDFlLTA1IDMyMS43OTggNy4xMzMwMWUtMDVDNDEzLjUwMyAtMC4wNTU5Nzk0IDUwMi4xNTkgMzIuOTIyOSA1NzEuNTMzIDkyLjg5NzlDNjQwLjc2OSAxNTIuNzggNjgyLjI0MiAyMzIuNDM3IDY4OC4zNSAzMTcuMTM0QzY5MS40MTQgMzU2LjIxOCA2ODYuMjkyIDM5NS41MTEgNjczLjMxMSA0MzIuNTAzQzY2MC4zMzEgNDY5LjQ5NiA2MzkuNzc3IDUwMy4zNzQgNjEyLjk2MyA1MzEuOTc0TDU1OS40MDMgNDgxLjAxOUM1NzkuMDcgNDU4Ljc3IDU5NC4wNzUgNDMyLjgwMyA2MDMuNTMxIDQwNC42NTNDNjEyLjk4OCAzNzYuNTA0IDYxNi43MDMgMzQ2Ljc0NCA2MTQuNDU4IDMxNy4xMzRDNjA0LjU0OSAxNzkuOTAyIDQ3NS41NiA2OC4zMzg3IDMyNi43NTMgNjguMzM4N0MxNzcuOTQ1IDY4LjMzODcgNjUuMDU4MyAxODAuMDMgNzQuNzUzOCAzMTcuMjYyQzgzLjUwOTcgNDM4Ljg2MiAxODUuODA0IDU0MC4zNDUgMzEyLjQwMSA1NjEuOTU3TDMxMC41NjUgNjMwLjI5NkMyMzkuMTczIDYxOS42MTkgMTcyLjI4MiA1ODguODg0IDExNy42NzkgNTQxLjY2OUM0OC40NDM1IDQ4MS44NzMgNi45NzA0IDQwMi4xMyAwLjg2MjYzMiAzMTcuMzlDLTIuMzc2MSAyNzYuMDUxIDMuNTI5ODUgMjM0LjUwNSAxOC4xNjA4IDE5NS43MDZDMzIuNzkxOCAxNTYuOTA3IDU1Ljc4ODUgMTIxLjgwNiA4NS41MTcxIDkyLjg5NzlaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBkPSJNMjg0LjE0MSAzMTcuODY1QzI4MS45MiAyODYuOTQyIDMwNy4yNDggMjYxLjkxMyAzNDAuNzM0IDI2MS45MTNDMzc0LjIxOSAyNjEuOTEzIDQwMi45NjQgMjg2Ljk0MiA0MDUuMzU2IDMxNy44NjVDNDA3Ljc0OCAzNDguNzg5IDM4Mi4yNDkgMzczLjc3NSAzNDguODA2IDM3My43NzVDMzE1LjM2MyAzNzMuNzc1IDI4Ni4zNjIgMzQ4Ljc0NiAyODQuMTQxIDMxNy44NjVaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBkPSJNMzUxLjYwOSA3NTcuNzQ2TDM0MC44NDYgMzA0LjgzMUw2NTkuMzkgNjEyLjU2OUw0ODMuMjA0IDU3NC44MTFMMzUxLjYwOSA3NTcuNzQ2WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==") 0 0/contain no-repeat;
}

.menu__content {
  width: 100%;
  position: relative;
  z-index: 2;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
}

.menu__list {
  color: rgba(255, 255, 255, 0.8);
}

.menu__list li:not(:last-child) {
  margin: 0 0 20px 0;
}

.nav-menu {
  opacity: 0;
  transform: translate(0, 50px);
  transition: opacity 0.2s, transform 0.2s;
}

.nav-menu__column {
  padding: 20px 0;
}

@media (max-width: 576px) {
  .nav-menu__column {
    padding: 15px 0;
  }
}

.nav-menu__title,
.nav-menu__title-nochilds {
  font-weight: 600;
  font-size: 32px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 25px 0;
}

.detailed-menu {
  opacity: 0;
  transform: translate(0, 50px);
  transition: opacity 0.2s, transform 0.2s;
  margin: 87.5px 0 35px 0;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.detailed-menu__list li {
  padding: 20px 0;
}

@media (max-width: 576px) {
  .detailed-menu__list li {
    padding: 15px 0;
  }
}

.bottom-menu {
  opacity: 0;
  transform: translate(0, 50px);
  transition: opacity 0.2s, transform 0.2s;
}

.bottom-menu__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.bottom-menu__socials {
  padding: 15px;
}

.bottom-menu__socials-row {
  display: flex;
}

.bottom-menu__social {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  border-radius: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.bottom-menu__social:not(:last-child) {
  margin: 0 50px 0 0;
}

.bottom-menu__presentation {
  padding: 15px;
  display: block;
  white-space: nowrap;
  font-weight: 500;
  color: #fff;
}

.bottom-menu__list {
  color: #fff;
  font-size: 18px;
}

.bottom-menu__list li {
  position: relative;
  margin: 0 0 20px 0;
}

.bottom-menu__list li:last-child {
  margin: 0rem;
}

.bottom-menu__list li:last-child:after {
  display: none;
}

.bottom-menu__list li:after {
  content: "";
  position: absolute;
  right: -50px;
  top: -50%;
  height: 37px;
  width: 1px;
  background-color: #fff;
}

.bottom-menu__link {
  white-space: nowrap;
}

.icon-menu {
  display: block;
  position: relative;
  width: 18px;
  height: 12px;
  cursor: pointer;
  z-index: 11;
}

.icon-menu span {
  transition: all 0.3s ease 0s;
  top: calc(50% - 0.5px);
  left: 0px;
  position: absolute;
  width: 100%;
  height: 1px;
  border-radius: 20%;
  background-color: var(--color-text);
}

.header__column._active .icon-menu span {
  background-color: var(--color-white);
}

.icon-menu span:first-child {
  top: 0px;
}

.icon-menu span:last-child {
  top: auto;
  bottom: 0px;
}

.icon-menu._active span {
  transform: scale(0);
}

.icon-menu._active span:first-child {
  transform: rotate(-45deg);
  top: calc(50%);
}

.icon-menu._active span:last-child {
  transform: rotate(45deg);
  bottom: calc(50% - 1px);
}

.icon-menu._active span:nth-child(2) {
  opacity: 0;
  visibility: hidden;
  transition: all 0.1s;
}

.link-parent._active .hover-menu {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.7s, visibility 0.7s;
}

.link-parent._active .hover-menu__row {
  opacity: 1;
  transform: translate(0, 0);
  transition: transform 0.7s 0.5s;
  padding: 0 25px;
}

.hover-menu {
  position: fixed;
  top: 65px;
  padding: 44px 0 0 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s 0.4s, visibility 0.4s 0.3s, top 0.3s;
}

.hover-menu .container--small {
  max-width: 1840px;
}

.hover-menu__content {
  background: #fff;
  padding: 30px 0;
  overflow: hidden;
}

.hover-menu__row {
  display: flex;
  width: 100%;
  transform: translate(-105%, 0);
  transition: transform 0.3s;
  gap: 25px;
}

.hover-menu__row:not(:last-child) {
  margin: 0 0 20px 0;
}

.hover-menu__title {
  color: #181818;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  width: 310px;
  padding: 15px 0;
  transition: color 0.7s;
}

.hover-menu__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-weight: 500;
  color: rgba(24, 24, 24, 0.8);
  margin: 0 -15px;
}

.hover-menu__list li {
  padding: 15px;
}

.hover-menu__link {
  transition: color 0.7s;
  display: block;
}

.location-header__link {
  display: flex;
  gap: 3px;
  font-size: 16px;
}

.location-header__link svg {
  width: 28px;
  height: 28px;
}

.location-header__link svg path {
  fill: var(--color-primary);
}

.header__column._active .location-header__link svg path {
  fill: var(--color-white);
}

.landing-offer__badges {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 20px;
}
.landing-offer__badge {
    padding: 14px 20px;
    background: rgba(255,255,255,.88);
    font-size: 15px;
    font-weight: 600;
    line-height: 140%;
    box-shadow: 0 16px 24px rgba(0,0,0,.04);
    border-radius: 10px;
    display: inline-flex;
    align-items: flex-start;
}
.landing-offer__badge::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    border-radius: 50%;
    background: var(--color-primary);
    margin-right: 10px;
    margin-top: 5px;
}

@media (min-width: 650px) {
  .menu__list {
    display: block !important;
  }

  .nav-menu {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12.5px;
  }

  .nav-menu__column {
    width: 50%;
    padding: 12.5px;
  }

  .detailed-menu {
    display: flex;
  }

  .detailed-menu__list {
    display: flex;
    margin: 0 -17.5px;
  }

  .detailed-menu__list li {
    padding: 0 17.5px;
  }

  .bottom-menu__list {
    display: flex;
    height: 67px;
    align-items: center;
    padding: 15px;
  }

  .bottom-menu__list li {
    margin: 0 5.20833vw 0 0;
  }
}

@media (min-width: 1025px) {
  .nav-menu__column {
    width: 33.333%;
  }

  .bottom-menu__social:hover {
    animation: shake 1.2s ease-in-out;
  }

  .icon-menu:hover span:nth-child(2) {
    transform: rotate(-5deg);
  }

  .hover-menu__row:hover .hover-menu__title {
    color: #1f60d1;
  }
}

@media (max-width: 1920px) {
  .nav-header__list {
    margin: 0 -1.04167vw;
  }

  .nav-header__list li {
    padding: 2.5px 1.04167vw;
  }

  .menu__wrapper {
    padding: 100px 0 2.60417vw 0;
  }

  .detailed-menu {
    margin: 4.55729vw 0 35px 0;
  }

  .bottom-menu__list li:after {
    right: -2.60417vw;
  }
}

@media (min-width: 1920px) {
  .bottom-menu__list li {
    margin: 0 100px 0 0;
  }
}

@media (max-width: 1799px) {
  .header__cabinet {
    margin: 0 0 0 20px;
  }
}

@media (max-width: 1650px) {
  .logo-header {
    margin: 0 20px 0 0;
  }
}

@media (max-width: 1440px) {
  .header__cabinet {
    margin: 0 0 0 35px;
  }

  .nav-header {
    display: none;
  }

  .header__recall {
    padding: 0 20px;
  }
}

@media (max-width: 1280px) {
  .bottom-menu__social:not(:last-child) {
    margin: 0 25px 0 0;
  }
}

@media (max-width: 1024px) {
  .header__cabinet {
    margin: 0;
  }

  .location-header {
    margin: 0 0 10px 0;
    display: inline-flex;
    opacity: 0;
    transition: opacity 0.2s;
  }

  .menu__body._active .location-header {
    opacity: 1;
    transition: opacity 0.7s 1s;
    margin-left: -4px;
  }
}

@media (max-width: 768px) {
  .header__cabinet {
    display: none;
  }

  .nav-menu__title,
  .nav-menu__title-nochilds {
    font-size: 26px;
  }

  .landing-offer__badges {
    gap: 10px;
    margin-top: 30px;
  }
  .landing-offer__badge {
    width: 100%;
    background: none;
    color: white;
    padding: 0;
    border: none;
  }
}

@media (max-width: 699px) {
  .header__recall {
    display: none;
  }
}

@media (max-width: 649px) {
  .menu__list {
    display: none;
    margin: 20px 0 0 0;
  }

  .nav-menu__title,
  .nav-menu__title-nochilds {
    font-weight: 600;
    margin: 0rem;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .nav-menu__title:before {
    content: "";
    position: absolute;
    top: -20%;
    left: 0;
    width: 100%;
    height: 140%;
    z-index: 3;
  }

  .nav-menu__title._active:after {
    transform: rotate(-45deg);
  }

  .nav-menu__title:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    border: solid #fff;
    border-width: 2px 2px 0 0;
    border-radius: 2px;
    transition: transform 0.5s;
    transform: rotate(135deg);
  }

  .detailed-menu {
    line-height: 120%;
    margin: 0 0 5px 0;
  }

  .bottom-menu__socials {
    order: 2;
    width: 100%;
  }

  .bottom-menu__presentation {
    display: none;
  }

  .bottom-menu__list {
    order: 1;
    width: 100%;
    padding: 30px 15px 25px 15px;
  }

  .bottom-menu__list li:after {
    display: none;
  }
}

@keyframes disappear {
  from {
    width: 100px;
  }

  to {
    width: 0;
  }
}

.number_phone_header_active {
  animation-duration: 3s;
  animation-name: disappear;
}

@media (max-width: 500px) {
  .number_phone_header {
    display: none;
  }
}

@media (max-width: 479px) {
  .menu__wrapper:after {
    width: 422px;
    height: 464px;
    right: -168px;
    bottom: -146px;
  }

  .menu__wrapper {
    padding: 80px 0 40px 0;
  }

  .menu__content {
    padding: 0 20px;
  }
}

@media (max-width: 375px) {
  .menu__content {
    padding: 0 10px;
  }
}

@media (min-width: 480px) and (max-width: 1024px) {
  .menu__content {
    padding: 0 30px;
  }
}

@media (min-width: 1650px) and (max-width: 1799px) {
  .header__recall {
    padding: 0 15px;
  }

  .nav-header {
    margin: 0 40px 0 40px;
  }

  .nav-header__list {
    margin: 0 -10px;
  }

  .nav-header__list li {
    padding: 2.5px 10px;
  }
}

@media (any-hover: hover) {
  .header__recall:hover {
    background-color: var(--color-secondary);
  }

  .location-header:hover span:before {
    transform: scaleX(1);
  }

  .hover-menu__link:hover {
    color: #1f60d1;
  }
}

.number_phone_header {
  z-index: 100;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
  color: var(--color-text);
}

.header__column._active .number_phone_header {
  color: var(--color-white);
}

@media (min-width: 600px) {
  .number_phone_header_mobile_main {
    display: none;
  }
}
